﻿@{
    ViewBag.Title = "Mes données";
}
<h2>@ViewBag.Title</h2>

<div id="pageStats" style="height:500px">
    <div class="gauche">
        <div class="element">
            <img src="@Url.Content("~/Images/carte.png")" style="width:40px;height:40px" />
            <h3 style="margin:7px;padding-left:20px">Cartes</h3>
            <label id="nombreCartes" data-bind="text : NombreCartes" style="margin-left:80px;font-size:30px">0</label>
        </div>
        <div class="element">
            <img src="@Url.Content("~/Images/operations.png")" style="width:40px;height:40px" />
            <h3 style="margin:7px;padding-left:20px">Opérations</h3>
            <label id="nombreOperation" data-bind="text : NombreOperations" style="margin-left:34px;font-size:30px">0</label>
        </div>
    </div>
    <div class="droite">

    </div>
</div>

@Scripts.Render("~/Scripts/Statistiques.js")